<resources>
    <string name="app_name">Prank Party</string>
    <string name="empty_like">There is no sound in the favorites</string>
    <string name="play_audio">Play a Prank</string>
    <string name="title_timer">Countdown to Prank</string>
    <string name="timer1">off</string>
    <string name="timer2">15 sec</string>
    <string name="timer3">30 sec</string>
    <string name="timer4">1 min</string>
    <string name="timer5">5 min</string>
    <string name="tab2">Recording</string>
    <string name="tab3">Favorite</string>
<!--    <string name="import_sound">Click the upper right button to record audio or import local audio</string>-->
    <string name="save_tip">Please enter the content</string>
    <string name="save_tips">Successfully save</string>
    <string name="permission_fail">Permission denied. Cannot access audio files.</string>
    <string name="save_audio_name_hint">Give your created sound a name</string>
    <string name="save_sound">Save Sound</string>
    <string name="recording_audio">Recording Audio</string>
    <string name="save">Save</string>
    <string name="time_init">00 : 00 : 00</string>
    <string name="name_hint">An audio with the same name already exists!</string>
    <string name="import_audio">Import Audio</string>
    <string name="more">More Pranks</string>
</resources>